.detbl,.de_caption_tbl
{
direction:ltr; border-spacing:0px;
border-collapse: collapse;
border: 0px none black;
}
.de_list
{
margin: 0;padding: 0;
}
.de_figure
{
margin: 0;padding: 0;width: 100%;text-indent: 0 !important;
}
.de_caption_tbl
{
margin: 0;padding: 0;width: 100%;
}
div.p
{
font-weight:normal;
}

div.p
{
direction: ltr;
text-align: left;
text-indent: 0;
margin-left: 0;
line-height: 1.380;
margin-top: 8pt;
margin-bottom: 8pt;
}
div.description_on_page div.p,
 div.description_on_page div.p a,
 .m-pageContent__side__header div.p,
 .m-pageContent__side__header div.p a,
 .m-pageContent__side__footer div.p,
 .m-pageContent__side__footer div.p a,
 .m-pageContent__side__right div.p,
 .m-pageContent__side__right div.p a,
 .m-pageContent__side__left div.p,
 .m-pageContent__side__left div.p a
{
font-family:"Roboto";
font-size: 12pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
div.h1
{
direction: ltr;
text-align: center;
text-indent: 0;
margin-left: 0;
line-height: 1.380;
margin-top: 0pt;
margin-bottom: 16pt;
}
h1
{
font-family:"Roboto";
font-size: 20pt;color:#880e4f;
font-style:normal;
text-decoration:none;
font-weight:bold;
display:inline;
margin:0;
padding:0;
}
div.h2
{
direction: ltr;
text-align: left;
text-indent: 0;
margin-left: 0;
line-height: 1.380;
margin-top: 20pt;
margin-bottom: 8pt;
}
h2
{
font-family:"Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 18pt;color:#880e4f;
font-style:normal;
text-decoration:none;
font-weight:bold;
display:inline;
margin:0;
padding:0;
}
div.h3
{
direction: ltr;
text-align: left;
text-indent: 0;
margin-left: 0;
line-height: 1.380;
margin-top: 16pt;
margin-bottom: 8pt;
}
h3
{
font-family:"Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 12pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:bold;
display:inline;
margin:0;
padding:0;
}
span.code
{
font-family:"Courier New";
font-size: 11pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
span.quote
{
font-family:"Georgia";
font-size: 11pt;color:#000000;
font-style:italic;
text-decoration:none;
font-weight:normal;
}
span.New_code
{
font-family:"Courier New";
font-size: 13pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
span.New_quote
{
font-family:"Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 11pt;color:#3f3f3f;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
span.Link
{
font-family:"Roboto";
font-size: 12pt;color:#b64963;
font-style:normal;
text-decoration:underline;
font-weight:normal;
}

@font-face
{
font-family:"Font Awesome 6 Free";
font-style:normal;
font-weight:900;
font-display:block;
src:url("webfonts/fa-solid-900.woff2") format("woff2"), url("webfonts/fa-solid-900.ttf") format("truetype");
}

table.de-text-block
{
border-collapse:separate;
border-spacing:0px;
}

table.de-text-block > tbody > tr > td.de-tb-icon
{
vertical-align:top;
}

table.de-text-block > tbody > tr > td.de-tb-spoiler
{
vertical-align:top;
}

table.de-text-block > tbody > tr > td.de-tb-text
{
vertical-align:top;
width:100%;
}

table.de-text-block > tbody > tr > td.de-tb-icon > span.de-text-block-icon, table.de-text-block > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
display:inline-block;
font-family:"Font Awesome 6 Free";
font-weight:900;
-moz-osx-font-smoothing:grayscale;
-webkit-font-smoothing:antialiased;
font-style:normal;
font-variant:normal;
line-height:1;
text-rendering:auto;
width:1.25em;
text-align:center;
}

table.de-text-block > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
display:none;
}

table.de-text-block-info
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#d9edf7;border-left-style:solid;border-left-width:1px;border-left-color:#bce8f1;border-top-style:solid;border-top-width:1px;border-top-color:#bce8f1;border-right-style:solid;border-right-width:1px;border-right-color:#bce8f1;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#bce8f1;border-radius:0;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-info > tbody > tr > td.de-tb-icon
{
padding-left:10px;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-info > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#317096;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-info > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-info > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-info > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:5px;padding-right:10px;padding-bottom:5px;
}

table.de-text-block-note
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#fafafa;border-left-style:solid;border-left-width:1px;border-left-color:#e6e6e6;border-top-style:solid;border-top-width:1px;border-top-color:#e6e6e6;border-right-style:solid;border-right-width:1px;border-right-color:#e6e6e6;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#e6e6e6;border-radius:0;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-note > tbody > tr > td.de-tb-icon
{
padding-left:10px;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-note > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#999999;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-note > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-note > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-note > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:5px;padding-right:10px;padding-bottom:5px;
}

table.de-text-block-success
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#dff0d8;border-left-style:solid;border-left-width:1px;border-left-color:#d6e9c6;border-top-style:solid;border-top-width:1px;border-top-color:#d6e9c6;border-right-style:solid;border-right-width:1px;border-right-color:#d6e9c6;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#d6e9c6;border-radius:0;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-success > tbody > tr > td.de-tb-icon
{
padding-left:10px;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-success > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#3c763d;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-success > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-success > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-success > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:5px;padding-right:10px;padding-bottom:5px;
}

table.de-text-block-warning
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#fcf8e3;border-left-style:solid;border-left-width:1px;border-left-color:#faebcc;border-top-style:solid;border-top-width:1px;border-top-color:#faebcc;border-right-style:solid;border-right-width:1px;border-right-color:#faebcc;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#faebcc;border-radius:0;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-icon
{
padding-left:10px;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#f0ad4e;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:5px;padding-right:10px;padding-bottom:5px;
}

table.de-text-block-error
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#f2dede;border-left-style:solid;border-left-width:1px;border-left-color:#ebccd1;border-top-style:solid;border-top-width:1px;border-top-color:#ebccd1;border-right-style:solid;border-right-width:1px;border-right-color:#ebccd1;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#ebccd1;border-radius:0;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-error > tbody > tr > td.de-tb-icon
{
padding-left:10px;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-error > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#d9534f;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-error > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-error > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-error > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:5px;padding-right:10px;padding-bottom:5px;
}

table.de-text-block-quote
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#f2f2f2;border-left-style:solid;border-left-width:3px;border-left-color:#c8c8c8;border-top-style:none;border-top-width:1px;border-top-color:#000000;border-right-style:none;border-right-width:1px;border-right-color:#000000;border-bottom-style:none;border-bottom-width:1px;border-bottom-color:#000000;border-radius:0;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-icon
{
padding-left:10px;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:none;font-size:24px;color:#000000;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:5px;padding-right:10px;padding-bottom:5px;
}

table.de-text-block-spoiler
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:transparent;border-left-style:solid;border-left-width:1px;border-left-color:#e6e6e6;border-top-style:solid;border-top-width:1px;border-top-color:#e6e6e6;border-right-style:solid;border-right-width:1px;border-right-color:#e6e6e6;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#e6e6e6;border-radius:0;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-icon
{
padding-left:10px;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:none;font-size:24px;color:#000000;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:5px;padding-right:0;padding-bottom:5px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:5px;padding-right:10px;padding-bottom:5px;
}

table.de-text-block-custom-f8c7416b-3be4-42a0-9c84-ed1efbfb5fc8
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:transparent;border-left-style:solid;border-left-width:2px;border-left-color:#bfbfbf;border-top-style:solid;border-top-width:2px;border-top-color:#bfbfbf;border-right-style:solid;border-right-width:2px;border-right-color:#bfbfbf;border-bottom-style:solid;border-bottom-width:2px;border-bottom-color:#bfbfbf;border-radius:0;margin-top:10px;margin-bottom:10px;
}

table.de-text-block-custom-f8c7416b-3be4-42a0-9c84-ed1efbfb5fc8 > tbody > tr > td.de-tb-icon
{
padding-left:10px;padding-top:10px;padding-right:0;padding-bottom:10px;
}

table.de-text-block-custom-f8c7416b-3be4-42a0-9c84-ed1efbfb5fc8 > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:none;font-size:24px;color:#000000;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-custom-f8c7416b-3be4-42a0-9c84-ed1efbfb5fc8 > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:10px;padding-right:0;padding-bottom:10px;
}

table.de-text-block-custom-f8c7416b-3be4-42a0-9c84-ed1efbfb5fc8 > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:10px;margin-right:10px;margin-bottom:10px;
}

table.de-text-block-custom-f8c7416b-3be4-42a0-9c84-ed1efbfb5fc8 > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:10px;padding-right:10px;padding-bottom:10px;
}
div.de_026A006CB7
{
text-align:left;}
div.de_26939527E9
{
text-indent:0;margin-left:0;margin-top:0pt;margin-bottom:0pt;}
div.de_2765CAD4AA
{
text-indent:0;margin-top:0pt;margin-bottom:0pt;}
div.de_294C91A8BC
{
text-align:center;margin-top:0pt;margin-bottom:0pt;}
div.de_3308280385
{
text-indent:0;margin-left:50px;}
div.de_3311DE6938
{
text-align:right;}
div.de_38B3956165
{
text-align:center;}
div.de_7F9D13BC1F
{
text-indent:0;margin-left:50px;margin-top:0pt;margin-bottom:0pt;}
div.de_A7C651CF4E
{
text-indent:0;margin-left:0;}
div.de_B69C434C80
{
text-indent:0;margin-left:100px;margin-top:0pt;margin-bottom:0pt;}
div.de_D56D610FC2
{
text-align:left;line-height:1.200;}
div.de_D8A905EC7A
{
margin-top:0pt;margin-bottom:0pt;}
div.de_F5E25F2BBC
{
text-align:left;margin-top:0pt;margin-bottom:0pt;}
img.de_3DFEC8C689
{
margin-top: 20px; margin-right: 20px; margin-bottom: 20px; margin-left: 20px;}
img.de_75F9C4A440
{
margin-top: 3px; margin-right: 3px; margin-bottom: 3px; margin-left: 3px;}
img.de_D7A9C94272
{
margin-top: 8px; margin-right: 8px; margin-bottom: 8px; margin-left: 8px;}
span.de_51752156DC
{
	color:#000000;
}
span.de_60AEE46EEA
{
	font-weight:normal;
}
span.de_69E00C96D5
{
	color:#b64993;
}
span.de_81116344D2
{
	font-family: "Roboto";
	font-size: 12pt;
	color:#000000;
}
.list-element {
	list-style-type: none;
}
.list-counter-0b62ee41-bb2a-48e0-8f32-72fb695ee6b2-0 > div > * {
	text-indent: 0px;}
.list-counter-0b62ee41-bb2a-48e0-8f32-72fb695ee6b2-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-0b62ee41-bb2a-48e0-8f32-72fb695ee6b2-0, disc) '\00a0';
	counter-increment: list-counter-0b62ee41-bb2a-48e0-8f32-72fb695ee6b2-0;
}
.list-counter-0b62ee41-bb2a-48e0-8f32-72fb695ee6b2-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-b13b021d-0820-4191-8b2b-745f8c4ad843-0 > div > * {
	text-indent: 0px;}
.list-counter-b13b021d-0820-4191-8b2b-745f8c4ad843-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-b13b021d-0820-4191-8b2b-745f8c4ad843-0, disc) '\00a0';
	counter-increment: list-counter-b13b021d-0820-4191-8b2b-745f8c4ad843-0;
}
.list-counter-b13b021d-0820-4191-8b2b-745f8c4ad843-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-b13b021d-0820-4191-8b2b-745f8c4ad843-1 > div > * {
	text-indent: 0px;}
.list-counter-b13b021d-0820-4191-8b2b-745f8c4ad843-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-b13b021d-0820-4191-8b2b-745f8c4ad843-1, disc) '\00a0';
	counter-increment: list-counter-b13b021d-0820-4191-8b2b-745f8c4ad843-1;
}
.list-counter-b13b021d-0820-4191-8b2b-745f8c4ad843-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-5b739de0-f79c-42f1-b4bd-0878ddd7ed29-0 > div > * {
	text-indent: 0px;}
.list-counter-5b739de0-f79c-42f1-b4bd-0878ddd7ed29-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-5b739de0-f79c-42f1-b4bd-0878ddd7ed29-0, decimal) '.\00a0';
	counter-increment: list-counter-5b739de0-f79c-42f1-b4bd-0878ddd7ed29-0;
}
.list-counter-5b739de0-f79c-42f1-b4bd-0878ddd7ed29-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-52382f8a-03c3-4c5b-aead-0d1d5ae8f26a-0 > div > * {
	text-indent: 0px;}
.list-counter-52382f8a-03c3-4c5b-aead-0d1d5ae8f26a-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-52382f8a-03c3-4c5b-aead-0d1d5ae8f26a-0, decimal) '.\00a0';
	counter-increment: list-counter-52382f8a-03c3-4c5b-aead-0d1d5ae8f26a-0;
}
.list-counter-52382f8a-03c3-4c5b-aead-0d1d5ae8f26a-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-81477eed-d042-4582-83d6-edffad01f8d6-0 > div > * {
	text-indent: 0px;}
.list-counter-81477eed-d042-4582-83d6-edffad01f8d6-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-81477eed-d042-4582-83d6-edffad01f8d6-0, disc) '\00a0';
	counter-increment: list-counter-81477eed-d042-4582-83d6-edffad01f8d6-0;
}
.list-counter-81477eed-d042-4582-83d6-edffad01f8d6-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-05b1af70-b1b6-465a-8f96-8d4fde3dbc75-0 > div > * {
	text-indent: 0px;}
.list-counter-05b1af70-b1b6-465a-8f96-8d4fde3dbc75-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-05b1af70-b1b6-465a-8f96-8d4fde3dbc75-0, disc) '\00a0';
	counter-increment: list-counter-05b1af70-b1b6-465a-8f96-8d4fde3dbc75-0;
}
.list-counter-05b1af70-b1b6-465a-8f96-8d4fde3dbc75-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-05b1af70-b1b6-465a-8f96-8d4fde3dbc75-1 > div > * {
	text-indent: 0px;}
.list-counter-05b1af70-b1b6-465a-8f96-8d4fde3dbc75-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-05b1af70-b1b6-465a-8f96-8d4fde3dbc75-1, disc) '\00a0';
	counter-increment: list-counter-05b1af70-b1b6-465a-8f96-8d4fde3dbc75-1;
}
.list-counter-05b1af70-b1b6-465a-8f96-8d4fde3dbc75-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-05b1af70-b1b6-465a-8f96-8d4fde3dbc75-2 > div > * {
	text-indent: 0px;}
.list-counter-05b1af70-b1b6-465a-8f96-8d4fde3dbc75-2 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-05b1af70-b1b6-465a-8f96-8d4fde3dbc75-2, disc) '\00a0';
	counter-increment: list-counter-05b1af70-b1b6-465a-8f96-8d4fde3dbc75-2;
}
.list-counter-05b1af70-b1b6-465a-8f96-8d4fde3dbc75-2 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-05b1af70-b1b6-465a-8f96-8d4fde3dbc75-3 > div > * {
	text-indent: 0px;}
.list-counter-05b1af70-b1b6-465a-8f96-8d4fde3dbc75-3 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-05b1af70-b1b6-465a-8f96-8d4fde3dbc75-3, disc) '\00a0';
	counter-increment: list-counter-05b1af70-b1b6-465a-8f96-8d4fde3dbc75-3;
}
.list-counter-05b1af70-b1b6-465a-8f96-8d4fde3dbc75-3 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-c902ef2f-9787-4e4b-89ed-be93ccd6bd6b-0 > div > * {
	text-indent: 0px;}
.list-counter-c902ef2f-9787-4e4b-89ed-be93ccd6bd6b-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-c902ef2f-9787-4e4b-89ed-be93ccd6bd6b-0, disc) '\00a0';
	counter-increment: list-counter-c902ef2f-9787-4e4b-89ed-be93ccd6bd6b-0;
}
.list-counter-c902ef2f-9787-4e4b-89ed-be93ccd6bd6b-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-b7d0106a-7af6-4058-8ce9-9ba388fde809-0 > div > * {
	text-indent: 0px;}
.list-counter-b7d0106a-7af6-4058-8ce9-9ba388fde809-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-b7d0106a-7af6-4058-8ce9-9ba388fde809-0, disc) '\00a0';
	counter-increment: list-counter-b7d0106a-7af6-4058-8ce9-9ba388fde809-0;
}
.list-counter-b7d0106a-7af6-4058-8ce9-9ba388fde809-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-b7d0106a-7af6-4058-8ce9-9ba388fde809-1 > div > * {
	text-indent: 0px;}
.list-counter-b7d0106a-7af6-4058-8ce9-9ba388fde809-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-b7d0106a-7af6-4058-8ce9-9ba388fde809-1, disc) '\00a0';
	counter-increment: list-counter-b7d0106a-7af6-4058-8ce9-9ba388fde809-1;
}
.list-counter-b7d0106a-7af6-4058-8ce9-9ba388fde809-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-b7d0106a-7af6-4058-8ce9-9ba388fde809-2 > div > * {
	text-indent: 0px;}
.list-counter-b7d0106a-7af6-4058-8ce9-9ba388fde809-2 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-b7d0106a-7af6-4058-8ce9-9ba388fde809-2, disc) '\00a0';
	counter-increment: list-counter-b7d0106a-7af6-4058-8ce9-9ba388fde809-2;
}
.list-counter-b7d0106a-7af6-4058-8ce9-9ba388fde809-2 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-b7d0106a-7af6-4058-8ce9-9ba388fde809-3 > div > * {
	text-indent: 0px;}
.list-counter-b7d0106a-7af6-4058-8ce9-9ba388fde809-3 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-b7d0106a-7af6-4058-8ce9-9ba388fde809-3, disc) '\00a0';
	counter-increment: list-counter-b7d0106a-7af6-4058-8ce9-9ba388fde809-3;
}
.list-counter-b7d0106a-7af6-4058-8ce9-9ba388fde809-3 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
